[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: perl modules



Quoting cloper (cloper_(_at_)_crowncollege_(_dot_)_edu):
> while trying to install perl modules for XML::RSS on OpenBSD-3.5 with 
> perl 5.8, I keep getting 'colliding files'. For example, I try 
> installing the HTML-Tagset module, and get the following:
> 
> Collision: the following files already exists
>        /usr/local/libdata/perl5/site_perl/HTML/Tagset.pm
>        /usr/local/man/man3p/HTML::Tagset.3p
> 
> It did the same with URI. They both already exist, yet ports does not 
> seem to see them. Am I missing some ENV vars?

grep Tagset /var/db/pkg/*/+CONTENTS


Perhaps there are multiple versions on there.